﻿/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #eb1717;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #eb1717;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #eb1717;
}

.validation-summary-valid
{
    display: none;
}
.validation-summary-errors>ul
{
    padding-left: 0px;
}